<?xml version="1.0" encoding="utf-8"?>
<component size="150,200">
  <displayList>
    <component id="n0_q5na" name="n0" src="i0cp24" fileName="Components/RWList.xml" xy="27,-95" size="150,200">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <list id="n1_q5na" name="list" xy="0,-1" size="150,200" overflow="scroll" defaultItem="ui://rbw1tv9tq5na66">
      <relation target="" sidePair="width-width"/>
    </list>
  </displayList>
  <relation target="n1_q5na" sidePair="height-height"/>
</component>